<template>
  <div id="app">
    <main class="main">
      <router-view/>
    </main>
  </div>
</template>

<style>
@import url('https://fonts.googleapis.com/css?family=Raleway&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poiret+One&display=swap');
@import url('https://fonts.googleapis.com/css?family=Amatic+SC&display=swap');
@import url('https://fonts.googleapis.com/css?family=Indie+Flower&display=swap');
#app {
  font-family: 'Roboto', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}
</style>

<style lang="scss" src="./main.scss">

</style>